TTF_RemoveFallbackFont(3)

NAME
TTF_RemoveFallbackFont - Remove a fallback font.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

void TTF_RemoveFallbackFont(TTF_Font *font, TTF_Font *fallback);

DESCRIPTION
This updates any TTF_Text
 objects using this font.

FUNCTION PARAMETERS

font
    the font to modify.

fallback
    the font to remove as a fallback.

THREAD SAFETY
This function should be called on the thread that created both fonts.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_AddFallbackFont(3), •(3), TTF_ClearFallbackFonts(3)